.fundoazul{
    background-color: blue;
}

.fundoamarelo{
    background-color: yellowgreen;
}

.focado{
    background-color:red;
}

.botao {
    width: 150px;
    height: 35px;
    background-color: #999;
    line-height: 35px;
    text-align: center;
    cursor:pointer;
}

.botao_emcima {
    background-color: red;
}

 

